#presentationPage .ui-content {
  font-size: 150%;
  text-align: center;
}
#presentationPage .ui-grid-c .ui-block-a {width: 20%}
#presentationPage .ui-grid-c .ui-block-b,
#presentationPage .ui-grid-c .ui-block-c, {width: 40%}
#presentationPage .ui-grid-c .ui-block-d {width: 80%}
#presentationPage .liveView .start {
  text-decoration: none;
  font-size: 300%;
  font-weight: bolder;
}
#presentationPage .club {
  margin-bottom: 1em;
  font-weight: bolder;
}
#presentationPage .scores.ui-collapsible {
  margin-top: 2em;
}
#presentationPage .scores.ui-collapsible .ui-collapsible-content {
  padding-top: 0;
  padding-bottom: 0;
}
#presentationPage .scoresContainer {
  margin-top: 0;
  margin-bottom: 0;
}
#presentationPage .scoresContainer .scoreCell.b,
#presentationPage .scoresContainer .scoreCell.a,
#presentationPage .scoresContainer .scoreCell.d,
#presentationPage .scoresContainer .scoreCell.d_deduction,
#presentationPage .scoresContainer .scoreCell.superior_deduction {
  font-size: 90%;
}
#presentationPage .item h3 {
  font-weight: normal;
}
#presentationPage .item-body {
  font-size: 70%;
}
#presentationPage .resultTable th {
  font-size: 70%;
}
#presentationPage .resultTable td.final {
  font-size: 120%;
  font-weight: bold;
}

@media all and (max-width: 35em){
  #presentationPage .item .club {
    display: none;
  }
}